<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>z7Cola</author>
    <version>1.0.0.1</version>
    <title>
        <en>Deutz-Fahr AgroStar 6.71/6.81</en>
    </title>
    <description>
        <en>
            <![CDATA[Deutz AgroStar 6.71 / 6.81
For the AgroStar 6.71 manufactured from 1992 to 1997, Deutz-Fahr used a water-cooled engine from the MWM subsidiary belonging to the group for the first time.
In addition, the engine and the hydraulic system were not only purchased from SAME, but also installed at SAME. In the beginning even the four-wheel drive front axle came from the SAME,
However, this was replaced in 1994 by a SIGE all-wheel axle. In the same year, KHD also increased the engine output to 165 hp.
The AgroStar 6.81 manufactured from 1993 to 1997 was the same as the AgroStar 6.71 except for the more powerful engine and the more powerful hydraulics.
Some changes were made shortly after launch; he got a new front axle, electronics, hydraulics, and transmission, as well as the engine were extensively revised.

Deutz-Fahr AgroStar 6.71
- Price: 36800
- Power: 121 kW

Deutz-Fahr AgroStar 6.81
- Price: 46800
- Power: 140 kW

In-game information:
- Selectable gear shift sound and standard sound in the shop

- The front attachment can be changed - Selectable front weights or front hydraulics
- Tire manufacturers and tire variants can be changed
- Choice of colors with some true-to-original colors
- Doors, skylights and panes can be opened using the mouse control
- Seat suspension
- Animated hydraulic connections
- Design choice for the grill

Update: 1.0.0.1
- Texture Update
]]>
        </en>
        <de>
            <![CDATA[Deutz AgroStar 6.71 / 6.81
Für den von 1992 bis 1997 hergestellten AgroStar 6.71 verwendete Deutz-Fahr erstmals einen wassergekühlten Motor der zur Gruppe gehörenden MWM-Tochter.
Darüber hinaus wurden der Motor und das Hydrauliksystem nicht nur von SAME gekauft, sondern auch bei SAME installiert. Am Anfang kam sogar die Vorderachse mit Allradantrieb von der GLEICHEN,
Dies wurde jedoch 1994 durch eine SIGE-Allradachse ersetzt. Im selben Jahr erhöhte KHD auch die Motorleistung auf 165 PS.
Der von 1993 bis 1997 hergestellte AgroStar 6.81 war bis auf den stärkeren Motor und die stärkere Hydraulik der gleiche wie der AgroStar 6.71.
Einige Änderungen wurden kurz nach dem Start vorgenommen. Er bekam eine neue Vorderachse, Elektronik, Hydraulik und Getriebe sowie den Motor wurden umfassend überarbeitet.

Deutz-Fahr AgroStar 6.71
- Preis: 36800
- Leistung: 165 PS

Deutz-Fahr AgroStar 6.81
- Preis: 46800
- Leistung: 190 PS

Ingame Informationen:
- Im Shop wählbar Gangschaltungssound und Standartsound

- Der Frontanbau kann verändert werden - Wählbar Frontgewichte oder Fronthydraulik
- Reifenhersteller und Reifenvarianten können verändert werden
- Farbwahl mit einigen originalgetreuen Farben
- Türen, Dachluke und Scheiben können via Maus Steuerung geöffnet werden
- Designwahl für den Grill

Update: 1.0.0.1
- Textur Update
]]>
        </de>
        <fr>
            <![CDATA[Deutz AgroStar 6.71 / 6.81
Pour l'AgroStar 6.71 fabriqué de 1992 à 1997, Deutz-Fahr a utilisé pour la première fois un moteur refroidi par eau de la filiale MWM du groupe.
De plus, le moteur et le système hydraulique ont non seulement été achetés auprès de SAME, mais également installés chez SAME. Au début, même l'essieu avant à quatre roues motrices provenait du MÊME,
Cependant, celui-ci a été remplacé en 1994 par un essieu intégral SIGE. La même année, KHD a également augmenté la puissance du moteur à 165 ch.
L'AgroStar 6.81 fabriqué de 1993 à 1997 était le même que l'AgroStar 6.71, à l'exception du moteur plus puissant et de l'hydraulique plus puissante.
Certaines modifications ont été apportées peu de temps après le lancement; il a obtenu un nouvel essieu avant, l'électronique, l'hydraulique et la transmission, ainsi que le moteur ont été largement révisés.

Deutz-Fahr AgroStar 6.71
- Prix: 36800
- Puissance: 165 PS

Deutz-Fahr AgroStar 6.81
- Prix: 46800
- Puissance: 190 PS

Informations en jeu:
- Son de changement de vitesse sélectionnable et son standard dans la boutique

- L'attachement avant peut être changé - Poids avant sélectionnables ou hydraulique avant
- Les fabricants de pneus et les variantes de pneus peuvent être modifiés
- Choix de couleurs avec quelques couleurs fidèles à l'original
- Les portes, les lucarnes et les volets peuvent être ouverts en utilisant le contrôle de la souris
- Suspension de siège
- Connexions hydrauliques animées
- Choix de conception pour le gril

Mise à jour: 1.0.0.1
- Mise à jour de la texture
]]>
        </fr>
    </description>
    <iconFilename>store/icon_deutzAgroStar681.dds</iconFilename>
    <multiplayer supported="true" />

	<l10n>
	    <!-- Color -->
		<text name="configuration_Deutz_classic_old">          <en>Deutz-Fahr Classic Used</en>     <de>Deutz-Fahr Classic Gebraucht</de>   </text>
		<text name="configuration_Deutz_classic_new">          <en>Deutz-Fahr Classic Restored</en> <de>Deutz-Fahr Classic Restauriert</de> </text>
		<text name="configuration_Deutz_green_old">            <en>Deutz-Fahr Green-I Used</en>     <de>Deutz-Fahr Grün-I Gebraucht</de>    </text>
		<text name="configuration_Deutz_green_new">            <en>Deutz-Fahr Green-I Restored</en> <de>Deutz-Fahr Grün-I Restauriert</de>  </text>
		<text name="configuration_Deutz_newgreen_old">         <en>Deutz-Fahr Green-II Used</en>    <de>Deutz-Fahr Grün-II Gebraucht</de>   </text>
		<text name="configuration_Deutz_newgreen_new">         <en>Deutz-Fahr Green-II Restored</en><de>Deutz-Fahr Grün-II Restauriert</de> </text>
		<text name="configuration_Deutz_forest">               <en>Deutz-Fahr Forestgreen</en>      <de>Deutz-Fahr Forstgrün</de>           </text>
		<text name="configuration_Deutz_Silvergray">           <en>Deutz-Fahr Silvergray</en>       <de>Deutz-Fahr Silbergrau</de>          </text>
		<text name="configuration_Deutz_Red">                  <en>Deutz-Fahr Red</en>       		<de>Deutz-Fahr Rot</de>          		</text>
		<text name="configuration_Deutz_Orange">           	   <en>Deutz-Fahr Special</en>          <de>Deutz-Fahr Spezial</de>             </text>
		<text name="configuration_Deutz_Black">           	   <en>Deutz-Fahr Black</en>            <de>Deutz-Fahr Schwarz</de>             </text>
	    <!-- equipment -->
		<text name="configuration_Rundumleuchten">             <en>Beaconlights</en>            <de>Rundumleuchten</de>            	 </text>
        <text name="configuration_Rundumleuchten1">            <en>Beacon L</en>                <de>Rul L</de>                     	 </text>
	    <text name="configuration_Rundumleuchten2">            <en>Beacon L+R</en>              <de>Rul L+R</de>                     </text>
		<text name="configuration_Agrostar_671">               <en>Agrostar 6.71</en>           <de>Agrostar 6.71</de>               </text>
        <text name="configuration_Agrostar_681">               <en>Agrostar 6.81</en>           <de>Agrostar 6.81</de>               </text>
		<text name="configuration_AirConditioning">            <en>Air Conditioning</en>        <de>Klimaanlage</de>                 </text>
        <text name="configuration_Klima1">              	   <en>Basic equipment</en>         <de>Ohne Klimaanlage</de>            </text>
		<text name="configuration_Klima2">             		   <en>Air Conditioning</en>        <de>Mit Klimaanlag</de> 			 </text>
		<!-- Front mounted -->
		<text name="configuration_Front">                      <en>Front mounted</en>           <de>Frontanbau</de>             	 </text>
		<text name="configuration_frontWeight0">               <en>Weights carrier</en>         <de>Gewichteträger</de>			   	 </text>
		<text name="configuration_frontWeight350">             <en>Frontweight 350kg</en>       <de>Frontgewicht 350kg</de>          </text>
		<text name="configuration_frontWeight550">             <en>Frontweight 550kg</en>       <de>Frontgewicht 550kg</de>          </text>
		<text name="configuration_frontWeight750">             <en>Frontweight 750kg</en>       <de>Frontgewicht 750kg</de>          </text>
		<text name="configuration_frontWeight1000">            <en>Frontweight 1000kg</en>      <de>Frontgewicht 1000kg</de>         </text>
		<text name="configuration_fronthydr">                  <en>Fronthydraulik</en>          <de>Fronthydraulik</de>              </text>
		<!-- wheels -->
		<text name="configuration_TM700">                      <en>Standard tires</en>          <de>Serienbereifung</de>     		 </text>
		<text name="configuration_TM700DBH">                   <en>Standard tires TWB</en>      <de>Serienbereifung DBH</de>         </text>
	    <text name="configuration_TM700DBK">                   <en>Standard tires TW</en>       <de>Serienbereifung DBK</de>         </text>
		<text name="configuration_TM800">                      <en>TM800</en>                   <de>TM800</de>     		 			 </text>
		<text name="configuration_TM800TM3000">                <en>TM800 + TM3000</en>          <de>TM800 + TM3000</de>     		 </text>
		<text name="configuration_TM1000TM3000">               <en>TM1000 + TM3000</en>         <de>TM1000 + TM3000</de>     		 </text>
		<text name="configuration_MachXbib">                   <en>MachXbib</en>                <de>MachXbib</de>     		         </text>
		<text name="configuration_MachXbib_FI">                <en>MachXbib FI</en>             <de>MachXbib FI</de>     		 	 </text>
		<text name="configuration_MachXbib_DBH">               <en>MachXbib TWB</en>            <de>MachXbib DBH</de>     		 	 </text>
		<text name="configuration_MachXbib_DBK">               <en>MachXbib TW</en>             <de>MachXbib DBK</de>     		 	 </text>
		<text name="configuration_Kleber_Serie"> 			   <en>Standard tires</en>          <de>Serienbereifung</de>     		 </text>
	    <text name="configuration_Kleber_DBK">                 <en>Standard tires TW</en>       <de>Serienbereifung DBK</de>         </text>
		<text name="configuration_SFT1">                       <en>SFT 620/710</en>             <de>SFT 620/710</de>     		     </text>
		<text name="configuration_SFT2">                       <en>SFT 650/900</en>             <de>SFT 650/900</de>     		     </text>
		<text name="configuration_SFT3">                       <en>SFT 710/1250</en>            <de>SFT 710/1250</de>     		     </text>
	</l10n>
	
	<brands>
		<brand name="KLEBER" title="Kleber"	image="store/brand_Kleber.dds" />
    </brands>
	
    <storeItems>
        <storeItem xmlFilename="xml/deutzAgroStar681.xml"/>
        <storeItem xmlFilename="xml/deutzAgroStar681_powershift.xml"/>
    </storeItems>
</modDesc>